<?php

use App\Http\Controllers\PaymentController;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});
Route::get('test',function(){
   return redirect()->route('payment.test');
});
Route::get('/payment/test', [PaymentController::class, 'paymentTest'])->name('payment.test');
Route::post('/payment/test', [PaymentController::class, 'paymentTest']);